Support » Plugin: Pardot » Updated to 1.4.6 and forms no longer work

  • I updated to the latest version and now I am getting the error:

    Cannot authenticate. Please check the fields below and click “Save Settings” again.

    My forms are no longer working on my site and I have checked to make sure my API user key, email address, and password are correct. I need to get this fixed quickly. How do I revert back to the previous plugin version? Or, what fix is there for this issue as it appears to be widespread?

    • This topic was modified 1 year, 7 months ago by feimerainer.

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hey @feimerainer,

    I’m really sorry to hear about these issues. I cannot recreate them on my end, but am keen to do so and will continue trying so that we can reveal and fix any bugs that might be causing this.

    In the meantime:

    1. You ask how to revert to the previous version, 1.4.5. You can do that by using the “Previous Versions” dropdown at the bottom of this page →https://wordpress.org/plugins/pardot/advanced/
    2. Can you clarify what versions of WordPress and PHP your site is running?
    3. Next, can you describe your server configuration? Are you using Apache or nginx, for example? Are you using object caching on your site?

    Thank you in advance for any information about your site you can provide—it can really help us investigate these issues.

    Let me know if rolling back to 1.4.5 helps in the meantime.

    Cheers,
    George

    I’m don’t manage the server environment so I cannot answer all your questions but here is what I am able to find out.

    WP v – odd that I cannot find this info – it typically shows in the footer and in updates but it is not appearing for me in either location. I checked the source and couldn’t find it there, either.
    PHP – I don’t know the version
    Server confi – Nginx, but I don’t know anything more about object caching

    I’ll get more info from my IT group and get back to you.

    Thanks for that information @feimerainer, every bit helps!

    And we’re still investigating this and working on a fix—so stay tuned to plugin updates!

    WP version is 4.9.4 if that helps.

    Plugin Support András Guseo

    (@aguseo)

    Thanks for sharing that @feimerainer!

    We are investigating the issue and we’ll get back as soon as possible.

    Thanks,
    Andras

    Plugin Author Barry

    (@barryhughes-1)

    Just wanted to circle back to this!

    Firstly, please do update to our latest release if you haven’t already done so. Secondly, if you still encounter issues with authentication you may wish to try the following steps:

    If we can help further please don’t hesitate to let us know 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Updated to 1.4.6 and forms no longer work’ is closed to new replies.